Subject: For newbies: Rules, and an example

From: Elliott A Moreton <[email-masked]>
Date: Sun, 14 Jan 2001 14:13:27 -0500 (EST)

Two new players have asked me about rules.  Here's my brief summary.
Old-timers should feel free to comment.

LIFE CYCLE OF A FICTIONARY GAME

1.  NEW WORD IS CHOSEN

Last round's winner (the new Roundmeister/in) picks an English word from
a dictionary or other authoritative source.  Foreign loanwords are okay
as long as they have a green card (= approx. you don't have to italicize
them).  All parts of speech are fair game.  Eponyms ("McCarthyism", 
"Teddy bear", etc.) are in, but proper nouns ("Raskolnikov", "Madonna", 
etc.) are out.

The word is usually announced with no indication of its part of speech,
whether it is singular or plural, etc.; just "VIGORO".

The Roundmeister/in checks, by asking the list, to make sure that the new
word is unfamiliar.  Usual msg is something like, "VIGORO.  If you know it,
tell me by 8/21; otherwise, defs are due by 8/27".  Reply to the Round-
meister/in, who will pick a new word until hitting on an unknown one.

Once a word is chosen, the Roundmeister/in sets a deadline for definitions.
It is usual for the R. to send a reminder the day before the deadline.
Usually, you have about a week to make defs.

2.  PLAYERS MAKE DEFINITIONS

Go wild.  You may aim for plausibility, creativity, or any other target.
See examples below.  You are encouraged to include usage examples, 
etymologies, cross-references, anything.

Send your def in to the R. (their email address, not the list).

3.  THE BALLOT IS MADE UP

The R. takes the real def and the player defs, edits for uniform punctuation
(so that everyone says "vigoro (n.) -- 1. blah" instead of some people saying
"vigoro -- 1. (n)" or whatever), mixes them together in random order, and 
sends out the ballot to [email-masked], together with a deadline for
taking advantage of the "safe harbor" provision in 1 USC 3.  

(The R. can paraphrase or rewrite the real def to make it sound more like a
player def, if desired.)

4.  PLAYERS VOTE

The traditional voting system is "a la Jed [Hartman]", in which each player
has a 2-point and a 1-point vote.  You get as many points as the other players
gave to your definition, plus as many points as you gave to the real one.  You
have to vote for two different defs.  There are massive penalties for voting 
for your own def.

HOWEVER, the R. is free to prescribe any other voting system when they send 
out the ballot!  

Players may add comments, poems, etc.  You usually have about a week to vote.

5.  THE WINNER IS ANNOUNCED

The R. tots up the points and decides who won.  If there's a tie, the R.
decides how to break it.  (Here's where those comments, poems, etc. that
you wrote, or that your def attracted, can tip the scales of history!)

The R. sends out a report on the voting.  It may be as short as "DEWEY
WINS WITH 11 POINTS", but more often it is an annotated ballot, saying
who wrote each def, who voted for it with how many points, what people
said about it, etc.  (See example below.)  The R. adds s/his own 
comments and congratulates the winner.

The winner becomes the new Roundmeister/in.

----------------------------------------------------------------------

None of these is actually a RULE, mind you; this is just how we 
typically play.  The R. can do whatever they want.  We haad one 
round, by Jean-Joseph, where everyone tried to imitate David Randall,
and another, by Jim, where -- something weird happened; actually, I
don't remember what it was -- Jim?  You still there?  Can you help
us?  Anyhow, play a couple rounds and you'll get the hang of it.

----------------------------------------------------------------------

Shown below is a sample election return, which I particularly treasure
because of Ranjit's magnificent sonnet.  

In-jokes, which you'll get habituated to after a while, include:  

* Randall, David, definitions by thought to be easily recognizable
* yurts, Mongolian, definitions containing coded references to
* Pope, combustibility of

Forwarded message:
> From fictionary-return-17-elliott=[email-masked]  Mon Nov  2 11:10:21 1998
> Date: Mon, 02 Nov 1998 11:02:32 -0500
> From: [email-masked] (Jean-Joseph Cote)
> Subject: vigoro - the movie
> To: [email-masked]
> Message-id: <[email-masked]>
> MIME-version: 1.0
> X-Mailer: Juno 2.0.11
> Content-type: text/plain
> Content-transfer-encoding: 8BIT
> Delivered-to: mailing list [email-masked]
> Mailing-List: contact [email-masked]; run by ezmlm
> X-Juno-Line-Breaks: 
>  2-14,16-17,23-25,27,30,32,34,37-38,40-41,43-44,46-47,49-51,53,55-58,63-64,69-70,72,74-75,77,79-80,82-83,87-88,91-92,94-95,97-99,102-103,105-106,109,112-113,116-118,120-124,126-127,129-133,135-136,139-144,147-150,152-154,158-160,166-189
> X-Juno-Att: 0
> 
> Reasonably well distributed points this round, except that people leaned
> toward musical terms and away from interest rates.  And only one point
> for the real definition.
> 
> vigoro - adj. - Brackish yet potable.
> Courtesy of Melissa.  Larry 1, Ranjit 1 = 2.
> Hutch: "If it weren't J-J's round, I'd think this was him."
> Larry: "I give this one my 1 point vote for use of the word 'Brackish'."
> Ranjit: "Hey, it's an ADJECTIVE."
> Jennifer: "Cafeteria coffee?"
> Jed: "like the water at the hotel I'm staying at in Monterey."
> Elliott: "Too opinionated for a dictionary.  Probably David Randall."
> 
> vigoro - n. - A usurious interest rate.
> Courtesy of Josh.  No points.
> vigoro - n. pl. - (Sic. monies) Usurious interests charged on unsecured
> loans.
> Courtesy of Hutch.  No points.
> [Both Hutch and Josh correctly predicted in advance that their entries
> would not do well.  And I must admit that I was confused for a while, as
> I was unfamiliar with the term "vigorish".  Incidentally, Hutch has spent
> enough time around me that he should know better than to claim that an
> Italian word ending in 'o' is plural.  Twenty lashes with a wet
> spaghetto!]
> Larry: "Someone has seen a lot of gangster movies..."
> Aussie: "Liquor isn't licorice, vigor isn't vigorish!"
> Hutch: "Darn! Not only did I come up with the obvious one, someone else
> did too."
> Pierre: "The kiss of debt." "Interesting — do you usury get two similar
> definitions? Most of the definitions stand a loan. by the way that should
> be sc. not sic."
> Eric: That's vigorish, not vigoro.  If either of these two is correct,
> I'll be disappointed."
> Jennifer: "I didn't get it at first, but then: ... oh, right, Sicilian. 
> :)"
> Elliott (in reference to Josh's entry): "Probably the real one.  Would
> get my two points except that I'm playing to lose.", and in reference to
> Hutch's entry: "Probably Judith."
>  
> vigoro - n. - In leguminous plants, the inner lining of the carpal
> structure.
> Courtesy of Judith.  Hutch 1, Larry 2, David R. 1 = 4.
> Ranjit: ""The lentil is unsuited for clerical work due to its
> susceptibility to vigoro tunnel syndrome.""
> 
> Vigoro - n. - A giant, radioactive sea-urchin; mythical defender of
> Hokkaido.

[A violation of the "no proper nouns" rule, but hey, we're mellow here]

> Courtesy of Larry.  Aussie 1, Eric 2 = 3.
> Larry added, with his entry, "don't you think this would be a great name
> for a monster
> movie?  "Vigoro vs. Mothra", etc.  ^_^"
> Aussie: "1 point (it's so exciting!)"
> Hutch: "Godzilla lives (and glows!) despite that horrible movie last
> summer."
> David R: "Believe me, Mr. President, I think we should avoid a
> conventional
> invasion of Japan at all costs."
> Pierre: "Ainu someone would say that! Any of us come from Holothuria?"
> Eric: "Most delightful."
> Jennifer: "The Atomic Age is too young to have 'radioactive' and
> 'mythical' in the same definition.  That said, I like this one.  I
> suppose Vigoro hangs out waiting to defend Hokkaido against Godzilla, but
> why would the Big G want to go there?  'Godzilla Ate Tokyo!' is _so_ much
> more scary-sounding than 'Godzilla Ate Sapporo!'"
> Jed: ":) :)  Soon to appear on the new Godzilla animated TV series"
> Elliott: "Japanese certainly doesn't have initial [v], and I have it on
> the unimpeachable authority of J. L. Smith that Ainu doesn't either. No
> dice.  Probably David Randall."  [Ah, once again Linguistics Man (in the
> guise of his secret identity of Elliott Moreton) does not hesitate to try
> to use his super powers to decimate a field of mere mortals...]
> 
> vigoro - n. - A team ball game combining elements of cricket and
> baseball.
> Courtesy of the Concise Oxford.  Vigoro is an Australian phenomenon. 
> Pierre 1.
> Pierre: "Batty."
> Jennifer: "What a frightening idea!  A double-header could last for a
> month."
> Elliott: "Too Latiny to be a cricket derivative.  Probably David
> Randall."
> 
> vigoro - n.  - A false ending which precedes the actual end of a musical
> composition. (pl. vigori)
> Courtesy of Ranjit.  Judith 2, Hutch 2, Jennifer 2, Elliott 1 = 7.
> Jennifer: "Hmmm.  I'm inclined to believe this one.  Who among us hasn't
> been duped by a vigoro?  'Deedle-deedle-deedle chord.  Chord.  CHORD.
> <Mm, that was ni...  Oops...> chordchordchord LOWNOTE.'  Two points. 
> Even if it's not the real definition, it deserves it."
> Jed: "I like this, but I'm out of points."
> Elliott: "Good enough for one point -- and that certainly is a stroke of
> Good Fortune!  (Compare _goldbacchio_, a false ending *following* the
> actual end.)  Probably David Randall."
> 
> vigoro - n. - Stemlike ridge of erectile tissue protruding along
> underside of the tumescent male organ.
> Courtesy of Aussie.  No points.
> David R.: "While resident among the Chemburds, to ingratiate myself with
> their
> matriarchs, I submitted to their peculiar custom of a v-----ectomy."
> Jed: "bonus points for use of the phrase 'tumescent male organ'"
> Elliott: "Why is it that Italian-looking words always make people think
> of music??  Probably David Randall." [Yes, it was in reference to _this_
> definition!]
> 
> vigoro - n. - A small adding machine using chains to turn the wheels and
> a pointed stick to pull the chains.
> Courtesy of Pierre.  Judith 1, Jennifer 1, + 1 for guessing = 3.
> Pierre added, with his entry, "Perhaps such a machine is used to
> calculate vigorish? But that's unlikely; you need to divide to calculate
> vigorish. Anyway, my father had one of those machines."
> Judith: "I think I used to use one of those adding machines, but we
> called them 'adding machines'... give one point to the adding machine,
> for sentimental reasons."
> Ranjit: "I like it, but... no."
> Jennifer: "Neat one.  The cutting edge of Renaissance computing
> technology. (Maybe the vigoro was developed by usurious Sicilians?)  One
> point."
> Jed: "Like a slot machine?"
> 
> vigoro - n. - Spiral-shaped brass wind instrument using 4 stops (c. 17th
> c), precursor to the modern trumpet.
> Courtesy of Kir.  Aussie 2, David R. 2, Ranjit 2 = 6.
> Aussie: "2 points (I'm feeling musically inclined)"
> Pierre: "Now who's making all the rackett?"
> 
> vigoro - n. -  A long, thick noodle made from durum semolina,
> exceptionally resistant to breakage even after cooking.
> Courtesy of Jennifer.  No points.
> Hutch: "Now just a minute here! After it's cooked it oughta *bend* not
> break. (Or is it that tough?)"
> Larry: "Perhaps the kind of noodle one might deliver 50 lashes with?"
> Jed: "But is it resistant to floppage after cooking?"
> Elliott: "Probably David Randall."
> 
> vigoro - n. - A one-armed strong man.  cf. Giuseppe Vigoro (1842-1915),
> a.k.a. Joe Vigor, The Ringling Brothers' Crippled Atlas of Capua.
> Courtesy of David Randall (of course).  Jed 2, Elliott 2 = 4.
> Aussie: "I just don't find Capua credible, probably because of that song
> in "Kiss Me, Kate" - no wait, that was Padua.  I still don't like the
> location. "
> Larry: "Hooray for the circus!  Unfortunately, I'm out of points.  ^_^"
> Jennifer: "Hee hee!"
> Jed: "Too funny not to reward."
> Elliott: "Two points, because I love eponyms.  Probably David Randall."
> 
> vigoro - n. - A foreigner permitted by a landlord (esp. of law offices)
> to occupy the bed of a tenant during the tenant's absence and without the
> tenant's knowledge.
> Courtesy of Elliott.  Pierre 2, Eric 1, Jed 1 = 4.
> Elliott: "Sounds like David Randall to me...."
> Aussie: "I *hate* when this happens!"
> Hutch: "Huh? Obscure legal terms don't make it, but I can't even make
> sense out of this one."
> Pierre: "Fi fee fum fo! I smell the blood of a vigoro!"
> Eric: "Elliott Award."
> Jennifer: "I can't even figure out what this one _means_.  A landlord,
> who is (a member of) a law office, lets someone sleep in its tenant's
> bed?  A landlord, who rents out law offices, lets someone sleep in its
> tenant's bed?  Hmmmm."
> Jed: "Very amusing."
> 
> Now, let me remind you that I solicited sentences and such that would
> reference the various proposed meanings of "vigoro".  I got little
> response.  And I'll add that I had misplaced Elliott's guess for a time,
> and without his votes, we had a tie.  Nevertheless, the winner would have
> been the same, the _only_ person to submit additional entertainment, as
> follows:
> 
> >UNWISE VACATION TIMESHARE INVESTMENT
> >-- a sonnet --
> >
> >The water in this place is vigoro,
> >And yet I have to pay a vigoro.
> >There's nothing here to eat but vigoro.
> >I hope the place gets crushed by Vigoro.
> >
> >The condo staff's off playing vigoro
> >And I'm wracking my brains and paying vigoro.
> >Each time I think it's over it's a vigoro--
> >Mills-Copeland Agency can suck my vigoro.
> >
> >I try to do the budgets on my vigoro
> >But the guy next door's learning the vigoro.
> >I'd go and snap his neck like it was vigoro,
> >Except he looks as mean as any vigoro.
> >
> >My bed smells like Mills-Copeland's sent a vigoro.
> >That's it.  I'm calling Erbstein, Klein and Figaro.
> 
> Well done, Ranjit!  It's all yours!
>

---

From: Jed Hartman <[email-masked]>
Date: Sun, 14 Jan 2001 14:28:22 -0800

I'd add two notes regarding voting:

o  Voters may use any criteria they like in determining which defs to 
award points to.  My usual approach is to award 2 points to my 
favorite def (often the funniest or most entertaining), and 1 point 
to the def that I consider most likely to be real (I'm usually wrong 
anyway).  I think most people give 2 points to the one they think is 
most likely to be real, though.

o  You can vote even if you don't submit a definition.  I, for 
instance, have not submitted a definition since the Great Flood 
(that's the Great Flood of Elbowville, Indiana, in 19 aught and 23), 
but I vote reasonably often.  Of course, if you don't submit a 
definition it's impossible for you to win, but you can still 
contribute to determining the winner.

Oh, also: though it's true that the word-chooser may decide on any 
voting method, people generally stick to standard methods.  (Either 
the 2/1 system, or the traditional one-player-one-vote single-point 
system.)  I don't think anyone's run a round with a nonstandard 
voting system anytime in the past year or so -- which, I should note, 
suits me just fine.  (This is far better than certain *other* games, 
in which people feel obliged to come up with newer and stranger 
voting systems on every round, because it focuses more on rewarding 
good definitions (for some definition of "good") and less on hurting 
your brain trying to figure out what effect, if any, your vote will 
have.)

--jed

---

From: "coyote's laughter" <[email-masked]>
Date: Mon, 15 Jan 2001 08:27:44 -0500 (EST)

I received this sentence in my e-mail (don't ask why):

" Starting on Monday, you're likely to feel quite social as the Moon
sextiles with Pluto."

Comments?  I was confused.  _Can_ one --er-- legally? rightfully?
accurately?  use sextiles in this way?

Kir